Subject: Re: ALCOHOL and Booking Energy Release Massages
From: Pravesh Singh <[email-masked]>
To: Kris Waldman <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, release <[email-masked]>, Release Concierge <[email-masked]>
Date: Fri, 27 Jan 2023 17:09:39 -0700 (MST)

Hello Kris, 

Thank you for your email. Yes, this call was answered by me and Tracey asked (specifically) is we sell shampian. I wasn't entirely sure if we do or not so I advise her to bring it. And, I did advise that we do not suggest/serve to have alcohol if it is less than 2 hours before their massage/facial service. 

I apologise for the inconvienice and will make sure that this isn't repeated. Also, we will advise the team to charge the payment correctly for the Energy Release Massages. Thank you! 

Best regards, 
Pravesh Singh 

From: "Kris Waldman" <[email-masked]> 
To: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "release" <[email-masked]> 
Cc: "Release Concierge" <[email-masked]>, "K Dwyer" <[email-masked]>, "Katarina Koh" <[email-masked]> 
Sent: Saturday, January 28, 2023 5:29:45 AM 
Subject: ALCOHOL and Booking Energy Release Massages 

Hi team, 
Tracey Jameson (under Skelly in MB) [ callto:207-504-7038 | 207-504-7038 ] was told that we no longer sell mimosas and people can bring their own alcohol. I don't know if it was Pravesh who said it when he booked her March appoibtment, but please let everyone know that THIS IS NOT TRUE. We do sell alcohol (beer, wine, prosecco, specialty cocktails) and it is actually illegal for people to bring alcohol of their own. 

Also, we see that there are numerous Energy Release Massages booked in February that have notes to correct payment day of the visit. I want to be sure that everyone knows how to charge these: 

Thank you. 
Best, 
Kris Waldman 
Concierge Services and Events Manager